## org.hibernate.annotations
Annotation Type AnyMetaDefs

    @Target(value={PACKAGE,TYPE})
    @Retention(value=RUNTIME)
    public @interface AnyMetaDefs

Defines @Any and @ManyToAny set of metadata. Can be defined at the entity level or the package level

Required Element Summary
`AnyMetaDef[]` `value`

Element Detail

### value

    public abstract AnyMetaDef[] value

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.